@charset "UTF-8";

	#productDetail{background: #FFF;padding: 0px 0 0px 0px;text-align: center;width: 100%;min-width:1280px; display:inline-block; zoom: 1; *display:inline;}
	#productDetail .productDetailMenu{height:20px;text-align: left;font-size: 13px;;width: 1280px;display: inline-block;margin-top: 10px; color:#000;}
	#productDetail .productDetailMenu a{ color:#000;text-decoration: none;} 
	#productDetail .productDetailMain{padding-bottom:80px;}
	#productDetail .productName{font-size:18px}
	#productDetail .productDetailInfo{width:500px; display:inline-block;vertical-align: top;padding-top:20px;}
	#productDetail .productModel{font-size:14px;font-style: italic;}
	
	.productDetailName{text-align:left;}
	
	#productDetail .productReview{text-align:left; margin: 15px 0px 0px 0px;}
	#productDetail .productReview .star img{width:20px; height:20px;}
	#productDetail .productReview .reviewLink{margin-left:10px;font-size: 14px;}

	
	#productDetail .royalSlider {width:750px; height:560px;}
	#productDetail .productDetailImage{width:750px;display: inline-block;margin-top:20px;}
	#productDetail .productDetailImage #product-slider{ width:600px; height:560px;}
	#productDetail .rsDefault .rsThumbsHor{height:90px;}
	#productDetail .rsDefault .rsThumb{height:90px; width: 135px;}
	#productDetail .rsDefault .rsThumb.rsNavSelected{background: #FAFAFA;}
	
	
	#productDetail .productDetailPrice{font-size:18px;margin-top:25px; text-align:left;float: left;width:231px;}
	#productDetail .productDetailPrice .productBeforeDiscount {text-decoration: line-through;}
	#productDetail .productDetailPrice .productPrice{color: #0C4704;}
	#productDetail .productDetailDesc{margin-top:20px; font-size:14px;text-align: justify;}
	#productDetail .productDetailColor{margin-top:40px;text-align:left;}
	#productDetail .productDetailColor .color_model{display:inline-block; max-width:130px; font-size:14px; margin-right:20px; min-width:118px;}
	#productDetail .productDetailSpec{margin-top:20px;text-align:left;font-size:18px;}
	#productDetail .productDetailCart{margin-top:15px; display:inline-block;}
	#productDetail .productDetailCart .product-addCart{padding: 12px;width: 226px;border-radius: 10px;cursor: pointer;color: white;background: #024930;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out; font-size:14px;}
	#productDetail .productDetailCart .product-addCart-emboss{padding: 12px;width: 226px;border-radius: 10px;cursor: pointer;color: white;background: #024930;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out; font-size:14px;}

	#productDetail .productDetailCart .product_comingSoon{padding: 12px;width: 226px;border-radius: 10px;cursor: pointer;color: white;background: #024930;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out; font-size:14px;}
	#productDetail .productDetailCart .product-usa-only{padding: 12px;width: 226px;border-radius: 10px;cursor: pointer;color: white;background: #024930;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out; font-size:14px;}
	#productDetail .productDetailCart .product-temporarily-out-of-stock{padding: 12px;width: 226px;border-radius: 10px;cursor: pointer;color: white;background: #024930;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out; font-size:14px;}
	
	#productDetail .productDetailIcon{margin-top:40px;text-align: left;}
	#productDetail .productDetailIcon .iconSmall{width:28px;}
	
	#productDetail .productDetailIcon .icon_text{font-size: 14px;margin-left: 15px;line-height: 28px;vertical-align: top; width:200px; display: inline-block;}
	#productDetail .productDetailIcon .icon_text a{font-size: 16px;margin-left: 15px;line-height: 28px;vertical-align: top;}
	
	#productDetail .productDetailIcon .icon_tax{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -25px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_return30{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -125px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_freeGlobalShipping{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -75px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_freeShipping{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -75px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_freeShippingExpedited{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -50px; width:25px; height:25px;display: inline-block;}
	
	#productDetail .productDetailIcon .icon_warrantyYear{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -175px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_warranty60{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -175px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_warranty90{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -175px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_warranty180{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -175px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_warranty18Month{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -175px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_genuine{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -100px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_usa{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -200px; width:25px; height:25px;display: inline-block;}
	#productDetail .productDetailIcon .icon_installation{background: url( /img/production/icon/icon_product.png) ; background-repeat: no-repeat; background-position: 0px -150px; width:25px; height:25px;display: inline-block;}
	
	
	#productDetail .productDetailIcon .icon_area{width:250px; display:inline-block; height:35px;vertical-align: top;}
	#productDetail .productDetailIcon .icon_expedited_text{width: 250px;display: inline-block;line-height: 15px;}
	
	#productDetail .swatch_color{border: 1px #FFF solid;margin: 3px;width: 25px;height: 25px;overflow: hidden; cursor:pointer;vertical-align: bottom;}
	#productDetail .color_silver{background-color: #C9C4C4;}
	#productDetail .color_black{background-color: #000000;}
	#productDetail .color_red{background-color: #FF0000;}
	#productDetail .color_blue{background-color: #1F56CC;}
	#productDetail .color_rosegold{background-color:#F1E4D4}
	#productDetail .color_grey{background-color: #5d5d5d;}
	#productDetail .color_yellow{background-color: #E7EF33;}
	#productDetail .color_babyblue{background-color: #009ED2}
	#productDetail .color_pink{background-color: #E54C83;}
	#productDetail .color_white{background-color: #FFFFFF;}
	#productDetail .color_champagnegold{background-color:#CFBEAC}
	#productDetail .color_orange {background-color:#FF9E0B;}
	#productDetail .color_green{background-color:#00FF33;}
	#productDetail .color_brown{background-color:#AB5B1C;}
		#productDetail .color_wood{background-color:#AB5B1C;}
	#productDetail .color_navy{background-color:navy;}
	#productDetail .color_porcupine{background-color:#551B1B;}
	#productDetail .color_pony{background-color:#B4B4B4;}
	#productDetail .color_midnightblack{background-color:#4C4A4A}
	#productDetail .color_lightgreen{background-color: #B5FB87;}
	#productDetail .color_hotpink{background-color: #F03A8D;}
	#productDetail .color_darkbrown{background-color: #5F503D;}
	#productDetail .color_winered{background-color: #611B35;}
	#productDetail .color_goldenkhaki{background-color: #79613D;}
	#productDetail .color_spacegrey{background-color: #868686;}
	#productDetail .color_gold{background-color: #E1DF97;}
	#productDetail .color_beige{background-color: beige;}
	#productDetail .color_cherry{background-color: #F9D4A0;}
	#productDetail .color_walnut{background-color: #57443D;}
	#productDetail .color_blackdiamond {background-color:#3D3636;}
	
	#productDetail .color_birddoodle{ height:36px; width:36px; background:url(/upload/products/303/icon/303.jpg);border-radius: 0px;}		
	#productDetail .color_squares{height:36px; width:36px; background:url(/upload/products/304/icon/304.jpg);border-radius: 0px;}	
	#productDetail .color_loveletters{height:36px; width:36px; background:url(/upload/products/305/icon/305.jpg);border-radius: 0px;}	
	#productDetail .color_serene{height:36px; width:36px; background:url(/upload/products/306/icon/306.jpg);border-radius: 0px;}	
	#productDetail .color_tribal{height:36px; width:36px; background:url(/upload/products/307/icon/307.jpg);border-radius: 0px;}	
	#productDetail .color_houndstooth{height:36px; width:36px; background:url(/upload/products/308/icon/308.jpg);border-radius: 0px;}	
	#productDetail .color_lovebicycle{height:36px; width:36px; background:url(/upload/products/309/icon/309.jpg);border-radius: 0px;}	
	

	
	#productDetail .color_oak{background-color: #E6CDC1;}
	#productDetail .color_colors{background-color: #BD7756;}
	#productDetail .color_zebra{background-color: #693D29;}
	
	#productDetail .productDetailShare{display: inline-block;}
	#productDetail .color_selected{box-shadow: 1px 4px 4px -3px #000000 inset, 0 0 0 3px #009ED2; }
	#productDetail .slideBar{cursor:pointer;}
	#productDetail .share_to{margin-top:0px;}
	#productDetail .share_to .share_text {color: red;line-height: 40px;display: inline-block;vertical-align: top;font-size: 0.9em;font-family: bold;}	
	#productDetail #social_small_mail{background: url(/img/production/assets/icons/mail_link.png); min-height: 25px;min-width: 25px;margin-top: 7px;}
	
	#productSlide {background: #FFF;padding-top:0px; padding-bottom:50px;text-align: center;min-width: 1280px;display:inline-block;}
	#productSlide .royalSlider {width:1280px;height: 800px; margin-bottom:50px;-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);}
	#productSlide .rsDefault .rsBullet{background:#A8A8A8;}
	#productSlide .rsDefault .rsBullet.rsNavSelected{background:#FFF;}
	
	#productDetail .recommendProduct{min-width: 1280px;display:inline-block; margin-bottom:50px;}
	#productDetail .recommendProduct .recommendProductTitle{text-align:left; font-size:0.8em;}
	#productDetail .recommendProduct .recommendEach{padding:10px;float: left;}
	#productDetail .recommendProduct .recommendEach .recommendIMG a:hover{opacity: 0.3;filter: alpha(opacity=30); }
	#productDetail .recommendProduct .recommendEach .recommendName{text-align:left; font-size: 0.6em; overflow:hidden; width:400px; margin-top:8px;line-height: 25px;}
	#productDetail .recommendProduct .recommendEach .recommendName a{text-decoration: none; color:#000;line-height: 25px;}
	#productDetail .recommendProduct .recommendEach .recommendName a:hover{text-decoration: none; color:#3A574D;line-height: 25px;}
	#productDetail .recommendProduct .recommendEach .recommendDescCust{text-align:left; font-size: 0.6em; overflow:hidden; width:400px;line-height: 25px;}
	#productDetail .recommendProduct .recommendEach .recommendDescCust a{text-decoration: none; color:#000;line-height: 25px;}
	#productDetail .recommendProduct .recommendEach .recommendDesc{text-align:left; font-size: 0.6em; overflow:hidden; width:400px; line-height: 25px;}
	#productDetail .recommendProduct .recommendEach .recommendDesc a{text-decoration: none; color:#000;line-height: 25px;}
	#productDetail .recommendProduct .recommendEach .recommendPrice{text-align:right; float:right;}
	#productDetail .recommendProduct .recommendEach .recommendPrice a{text-decoration: none; color:#000;}
	
	#productDetail  .bloogerLink{margin-bottom:50px; box-shadow: 0px 2px 2px $darkGrey, 0px -2px 2px $darkGrey; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.22), 0 -1px 4px rgba(0, 0, 0, 0.22); background: url(/img/production/blogger/bg.jpg); max-width:1280px; text-align:center;display: inline-block; width:1280px;}
	#productDetail  .bloogerLink img{ padding:5px  35px; width:130px; border:0px;}
	

	#slideFunctionBar .selected {  }
	
	.iconAndroid span {background: url(/img/production/icon/android.png); width:40px; height:50px;display:inline-block;}
	.iconAndroid:hover span{ background-position: 0 -55px;}
	.iconApple span {background: url(/img/production/icon/apple.png); width:40px; height:50px;display:inline-block;}
	.iconApple:hover span{ background-position: 0 -53px;}
	
	.hidden{display:none;}
	#productDetail em{font-style: normal;}
	
	
	#product_emboss{
		font-family: 'proxima_novalight',sans-serif;
		position: absolute;
		width: 500px;
		max-width: 100%;
		height: 584px;
		max-height: 100%;
		max-height: 100%;
		top: 110px;

		left: 50%;
		margin-left: -250px;

		background: #FFF;
		z-index: 122;
		border-radius: 16px;
		overflow: hidden;
	}
	
	
	#product_emboss .product_emboss_sub_left{
        float:left;
        position: relative;
        width: 62%;
	}
	
	#product_emboss .product_emboss_sub_right {
		float: left;
		position: relative;
		width: 33%;
		text-align: center;
	}
	
	#product_emboss #product_emboss_text{
		position: absolute;
		top: 255px;
		width: 100%;
		letter-spacing: 1px;
		text-align: center;
		/*left: 50%;*/
		/*margin-left: 15px;*/

		font-family: georgia, serif;
		color: #433c34;
		font-size: 48px;

		text-transform: uppercase;
	}
	

	#product_emboss #product_emboss_phone {
		text-align: left;
		width: 100%;
	}
	
	#product_emboss #product_emboss_phone img {
	
	}
	
	#product_emboss #emboss_close {
		position: absolute;
		top: 3px;
		right: 0;
		width: 30px;
		height: 30px;
		font-size: 17px;
		padding-top: 5px;
		cursor: pointer;
	}
	
	#product_emboss #emboss_label {
		position: relative;
		top: 50px;
		font-size: 15px;
		text-align: center;
	}
	
	
	#product_emboss #product_emboss_user_text {
		position: relative;
		top: 75px;
		width: 80px;
		margin: auto;
		font-size: 30px;
		font-family: georgia, serif;
		text-transform: uppercase;
	}
	
	#product_emboss #product_emboss_label2 {
		position: relative;
		top: 100px;
		font-size: 13px;
		text-align: center;
		font-style: italic;
	}
	
	#product_emboss #product_emboss_save {
		top: 160px;
		background: #024930;
	}
	
	#product_emboss #product_emboss_skip {
		top: 180px;
		background: gray;
	}
	
	#product_emboss .emboss_button {
		position: relative;
		text-align: center;
		font-size: 15px;
		padding: 10px;
		color: #eee;
		border-radius: 8px;
		cursor: pointer;
		margin: 0 10px;
	}
	
	#product_emboss #product_emboss_message {
		position: relative;
		top: 220px;
		font-size: 13px;
		color: red;
		text-align: left;
	}
	
	#product_emboss .product_emboss_sub_left #emboss_text {
		position: absolute;
		top: 135px;
		width: 100%;
		letter-spacing: 1px;
		text-align: center;
		font-family: georgia, serif;
		color: #433c34;
		font-size: 48px;
		text-transform: uppercase;
	}
